Subject: Re: Problem running "g++ --help"
From: [email-masked] (James Paul Morgan)

27 May 1997 21:09:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Tue, 27 May 1997, David Goodine wrote:

> When I try "g++ --help" I get the following message:
> 
> C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\i386-cygwin32\cygnus-2.7.2-970404\../../../../i386-cygwin32\lib/libcygwin.a(libcmain.o)(.text+0x1e):libcmain.cc:
> undefined reference to `WinMain@16'
> g++: Internal compiler error: program ld got fatal signal 1
> 

Under 17.1, I get this error with this rather amusing path:

bash$ g++ --help
/usr/H-i386-cygwin32/lib/gcc-lib/i386-cygwin32/cygnus-2.7.2-961023/..
/../../../i386-cygwin32/lib/libcygwin.a(libcmain.o): In function `main':
/pizza/mushroom/noer/beta17/src/winsup/libcmain.cc:30: undefined 
reference to `WinMain@16'

See ya around the Mulberry bush.

--James

:)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".